using JamesKovacs.IoCArticle.TopdownDependencies.Domain;

namespace JamesKovacs.IoCArticle.TopdownDependencies.Services {
    public class AuthorizationService {
        public bool IsActionAllowed(Invoice invoice, InvoiceAction action) {
            return true;
        }
    }
}